.link_button a {
	margin-top: 0px;
	color: #ffffff;
	font-family: "Roboto";
	font-weight: 400;
	border-radius: 3px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}
.link_button a:hover {
	margin-top: 0px;
	background: #404D37;
	color: #ffffff;
	font-family: "Roboto";
	font-weight: 400;
	border-radius: 3px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.link_button a:nth-child(2),
.link_button a:nth-child(3) {
	margin-left: 10px;
}


/********************** Hero *************/

#hero .inside .maxwidth {
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 1400px;
	margin: auto;
	padding-left: 100px;
	padding-right: 20px;
	padding-top: 55px;
	padding-bottom: 35px;
}
#hero {
	position: relative;
	//top: 135px;
	height: auto;
	margin-bottom: 0px;
	background: #919d89;
	padding-bottom: 145px;
	padding-bottom: 0px;

}

#hero .image_container {
	*z-index: 2;
}

.movie_container {
    position: relative;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
	*z-index: 800;
	*position: absolute;
}

.movie_container video {
	width: 100%;
    height: 100%;
    object-fit: cover;
}

#hero .smallhero {
	background: #f4f3f0;
	padding-bottom: 20px;
	padding-top: 50px;
}

#hero .smallhero.padding_bottom_0,
#hero .smallhero.padding_bottom_0 .maxwidth {
	padding-bottom: 0px;
}

#hero img {
	border-radius: 10px;
}

#hero h1,
#hero h2 {
	color: #FFFFFF;
	padding-top: 0px;
	margin-top: 0px;
}

#hero .smallhero h1,
#hero .smallhero h2 {
	color: #000000;
}


#hero .ce_text {
	width: 40%;
}
#hero .ce_sliderStart {
	width: 60%;
}
#hero .ce_text {
	padding-right: 40px;
}

#hero .smallhero .maxwidth {
	justify-content: flex-start;
	padding-left: 80px;
	padding-right: 80px;
	margin-top: 120px;
}
#hero .smallhero .ce_text {
	width: 80%;
	padding-bottom: 40px;
	padding-right: 0px;
}
#hero .smallhero .ce_sliderStart {
	width: 50%;
	display: none;
}

/** FULLSCREEN **/

#hero .fullscreen .ce_text {
	width: 100%;
	*display: flex;
	justify-content: center;
	align-items: center;
}
#hero .fullscreen .image_container {
	display: block;
	position: relative;
	
}
#hero .fullscreen .responsive-background-image {
	background-size: cover !important;
  	background-position: center center  !important;
  	background-repeat: no-repeat;
  	display: inline-block;
	width: 100vw;
	height: 100vh;
	max-height: 100vh;
}

#hero .fullscreen .textblock {
	/*
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 600px;
	height: 600px;
	background: rgb(145,157,137,0.80);
	position: absolute;
	z-index: 10;
	*top: -100px;
	bottom: -120px;
	left: calc((100vw - 700px) / 2);
	padding: 100px;
	*padding-left: 100px;
	*padding-right: 100px;
	border-radius: 1425px;
	text-align: center;
	*/
	position: absolute;
	max-width: 600px;
	text-align: center;
	*padding: 0px;
}

#hero .fullscreen .version2 .textblock {
	background: none;
	display: block;
	position: fixed;
	*padding-bottom: 150px;
	/*
	padding: 0px;
	left: calc((100vw - 600px) / 2);
	position: absolute;
	flex-direction: initial;
	*/
}

#hero .fullscreen .textblock_inside {
	*margin-top: -100px;
} 

#hero .fullscreen .textblock img {
	max-width: 250px;
	display: inline-block;
}


/**********************  Boxen  *************/

.boxes .ce_text {
	position: relative;
	padding:10px 25px;
	border: 1px solid #ffffff;
	border-radius: 10px;
	min-height: 780px;
}

.boxes .horizontal .ce_text {
	display: flex;
	height: 50%;
	min-height: initial;
	flex-direction: row;
	align-items: center;
	margin-bottom: 30px;
}

.boxes .horizontal .ce_text figure {
		width: 300px
}



.boxes h3 {
	font-family: "Roboto";
	font-weight: 400;
	font-size: 23px;
	line-height:35px ;
	border-bottom: 3px dotted #919d89;
	padding-left: 0px;
	padding-bottom: 5px;
}

.boxes .rs-column.-large-col-3-1 {
	width: 31%;
}
.boxes .rs-column {
	margin-top: 3.5%;
}
.boxes .rs-column {
	margin-right: 3.5%;
}

.boxes .rs-column:last-child {
	margin-right: 0%;
}

.boxes figure {
	padding-top: 20px;
}

/********************** Cards *************/

.cards .rs-column {
	margin-right: 3.5%
}
.cards .rs-column.-large-last {
	margin-right:-5px
}
.cards .rs-column.-large-col-3-1 {
	width: 31%;
}

.cards .ce_text {
	overflow: visible;
}


.cards .ce_sliderStart .rs-columns {
	clear: none;
}


.card {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.2s ease;
	border-radius: 10px;
}

.cards_set_2 .card .image_container {
	position: relative;	
	z-index: 9;
	overflow: hidden;
	*border-radius: 10px 10px 0px 0px;
	border-radius: 200px;
	*margin-top: 20px;
}

.card .text_container {
	position: relative;
	z-index:10;
}

.cards .rs-column {
	margin-top: 3.5%;
}

.cards .ce_text.background_blue {
	background: none;
}

.cards .ce_text.background_blue .card {
	background: #919d89;
}

.cards .ce_text.headline_center .card h2 {
	text-align: center;
}

.card strong {
	font-weight: 500;
}
.card {
	line-height: 26px;
	font-size: 18px;
}

.card .text_container,
.ce_text.card {
	padding: 10px 25px !important;
}

.card.quer {
	display: flex;
	margin-bottom: 0px;
}

.card.quer.bild_links {
	border-radius: 200px 0px 0px 200px;
	margin-bottom: 4%;
}

.card.quer.bild_rechts {
	border-radius: 0px 200px 200px 0px;
	margin-bottom: 4%;
}

.cards_set_2 .card.hoch {
	border-radius: 200px 200px 0px 0px;
}

.cards_set_2 .card.quer .image_container {
	margin-bottom: 0px;
}

.cards_set_2 .ce_text {
	padding: 0px;
	border: 0px;
}

.card.quer .text_container {
	width: 60%;
}

.card img {
	width: 100%;
	height: auto;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.2s ease;
}

.card:hover img:not(.referenzen.card:hover img) {
	transform: scale(1.15);
}



.card a,
.cards.quer a {
	color: inherit;
}

.card a:hover,
.card.quer a:hover {
	color: inherit !important;
}

.card:hover:not(.referenzen.card:hover) {
	*box-shadow: 0 10px 25px rgba(0, 0, 0, 0.20);
}
.card img {
	border-radius: 5px 5px 0 0;
}

.card.quer img {
	height: auto;
}

.card.quer .image_container {
	width: 55%;
	*margin-bottom: 20px;
	height: 100%;
}

.card.quer .text_padding_left {
	padding-left: 40px;
}
.card.quer .text_padding_right {
	padding-right: 40px;
}

.card .button {
	position: relative;
	margin: auto;
	margin-top: 5px;
	display: table;
	border-radius: 10px;
	text-align: center;
	padding: 10px 15px;
	font-size: 20px;
	background: #333333;
	color: #FFFFFF;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.2s ease;
}

.card .button:hover {
	*background: #0099dd;
	color: #ffffff;
}

/*** CARD ALTERNATIVEN OPTIK/FUNKTION ***/


/* OHNE SCHATTEN, OHNE IMAGE ZOOM */
.card_alternativ_1 .card {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.card_alternativ_1 .card:hover {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.card_alternativ_1 .card:hover img {
	transform: scale(1);
}


/* OHNE MOUSE-OVER OHNE IMAGE ZOOM */
.card_alternativ_2 .card:hover {
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.card_alternativ_2 .card:hover img {
	transform: scale(1);
}

/* OHNE MOUSE-OVER OHNE IMAGE ZOOM OHNE SCHATTEN MIT RAND */
.card_alternativ_3 .card {
	border: 1px solid #dddddd;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.card_alternativ_3 .card:hover {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.card_alternativ_3 .card:hover img {
	transform: scale(1);
}

/* OHNE SCHATTEN OHNE RAND / Megamenü */
.card_alternativ_4 .card {
	border: 0px solid #dddddd;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}


.cards_set_1 {
	display: flex;
	
}
.cards_set_1 .ce_text {
	width: 32%;
	margin-bottom: 3%;
}
.cards_set_1 .ce_text:nth-child(1),
.cards_set_1 .ce_text:nth-child(2){
	margin-right: 3%;
}

.cards_set_2 {
	display: flex;
}
.cards_set_2 .spalte_1 {
	width: 67%;
	margin-right: 3%;
}
.cards_set_2 .spalte_2 {
	width: 32%;
}

.cards_set_2 .zeilen * {
	min-height: initial;
	*margin-bottom: 4%;
}


.cards_set_3 {
	display: flex;
}
.cards_set_3 .spalte_1 {
	width: 32%;
	margin-right: 3%;
}
.cards_set_3 .spalte_2 {
	width: 67%;
}
.cards_set_3 .zeilen * {
	min-height: initial;
	margin-bottom: 4%;
}






.referenzen.card {
	background: #ffffff;
	border: 1px solid #999;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 95%;
}

.referenzen.card .image_container,
.referenzen.card .text_container {
	*background: #ffffff;
	width: auto;
}

.referenzen.card .image_container {
	background: #ffffff;
}

/********************** Grey / 3 Button  *************/

.side_by_side .ce_text {
	overflow: visible;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.side_by_side .link_button {
	width: 31%;
	margin-top: 0px;
	margin-bottom: 20px;
}
.side_by_side  a {
	display: flex;
	margin-top: 20px;
	background: #ffffff;
	color: #000000;
	border: 2px solid #ff8900;
	font-family: "Roboto";
	font-weight: 400;
	font-size: 18px;
	line-height:18px ;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/********************** Kundenstimmen  *************/

.clients .ce_sliderStart {
	position: relative;
	max-width: 850px;
	margin: auto;
}

.clients p:first-child {
	border-bottom: 1px solid #919d89;
	padding-bottom: 20px;
	margin-bottom: 30px;;
}

/********************** Video - Audio Slider  *************/

.video_audio_slider .ce_player {
	text-align: center;
	max-height: 380px;
}
.video_audio_slider video {
	border-radius: 10px;
	max-height: 380px;
}
.video_audio_slider .slider-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
}

.video_audio_slider .rs-column {
	margin-top: 0px;
	text-align: center;
}

/********************** Akkordion  *************/

.ce_accordionSingle {
	position: relative;
}
.ce_accordionSingle .toggler {
	font-family: "Roboto";
	font-weight: 400;
	font-size: 23px;
	line-height:35px ;
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
	margin-bottom: 10px;
	*width: 70%;
	*min-width: 800px;
}

.ce_accordionSingle .toggler.active {
	border-bottom: 1px solid #919d89;
}

.ce_accordionSingle .toggler:after {
	content: " ";
	position: absolute;
	right: 10px;
	top: 2px;
	width: 30px;
	height: 30px;
	background-color: currentColor;
	-webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M4 11h12.17l-5.59-5.59L12 4l8 8-8 8-1.42-1.41L16.17 13H4z'/%3E%3C/svg%3E") center / contain no-repeat;
	mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M4 11h12.17l-5.59-5.59L12 4l8 8-8 8-1.42-1.41L16.17 13H4z'/%3E%3C/svg%3E") center / contain no-repeat;
	transform: rotate(90deg);
}
.ce_accordionSingle .toggler.active:after {
	transform: rotate(-90deg);
}
.ui-accordion-content {
	padding-top: 10px;
	padding-bottom: 30px;
}

/********************** Slider + Text *************/

.block_slider_text .maxwidth {
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 1600px;
	margin: auto;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 80px;
	padding-bottom: 50px;
}

.block_slider_text img {
	border-radius: 10px;
}

.block_slider_text .ce_sliderStart {
	width: 60%;
}
.block_slider_text .ce_text{
	width: 40%;
	overflow: visible;
}
.block_slider_text .ce_text {
	padding-left: 80px;
}
.block_slider_text a {
	margin-top: 20px;
	background: #5e6e53;
	color: #FFFFFF;
	border: 0px solid #ff8900;
	font-family: "Roboto";
	font-weight: 400;
	font-size: 18px;
	line-height:18px ;
	border-radius: 3px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/********************** Text + Slider *************/


.block_text_slider .maxwidth {
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 1600px;
	margin: auto;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 30px;
	padding-bottom: 0px;
}

.block_text_slider img {
	border-radius: 10px;
}

.block_text_slider .ce_sliderStart {
	width: 60%;
}
.block_text_slider .ce_text{
	width: 40%;
	overflow: visible;
}
.block_text_slider .ce_text {
	padding-right: 80px;
}
.block_text_slider a {
	margin-top: 20px;
	background: #5e6e53;
	color: #FFFFFF;
	border: 0px solid #ff8900;
	font-family: "Roboto";
	font-weight: 400;
	font-size: 18px;
	line-height:18px ;
	border-radius: 3px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.block_text_slider .ce_sliderStart,
.block_text_slider .ce_slick-content-start,
.block_slider_text .ce_slick-content-start
.block_text_bild .ce_image {
	width: 50%;
}
.block_text_slider .ce_text,
.block_text_bild .ce_text {
	width: 50%;
	overflow: visible;
}
.block_text_slider .ce_slick-content-start .ce_text{
	width: auto;
}
.block_text_slider .ce_text,
.block_text_bild .ce_text{
	padding-right: 80px;
}

.slick-arrow {
	display: none !important;
}

.slick-dots {
	display: flex;
	width: 100%;
	justify-content: center;
	padding: 0px;

}
.slick-dots li {
	display: inline;
	padding-left: 0px;
	padding-right: 10px;
}

.slick-dots li.slick-active {
	color: #999999;
}

.slick-dots li:before {
	content: "●";
	font-size: 30px;
}

.slick-dots li button {
	display: none;
}







